@charset "utf-8";

/* ======================================================================================
   FAQ
====================================================================================== */
#faqArea {
	margin-top: 20px;
}



ul.news {
	margin: 10px 0 20px 35px;
	list-style: disc;
}

ul.news li {
	margin: 0 0 15px 0;
	padding-bottom: 15px;
	list-style: none;
	zoom:1;	
	border-bottom: 1px dotted #ccc;
}

ul.news li:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0;
}

ul.news li a {
	color: #000;
}

ul.news li span {
	display: block;
	float: left;
	margin-right: 15px;
}


.info_cont {
	margin: 5px 0 15px 25px;
}

.info_cont p {
	margin: 10px 0 ;
	line-height: 150%;
}


#information {
	padding: 14px;
	background: url(http://www.rishirihotel.com/information/images/info_bar.gif) no-repeat center top #FFFFFF;
	border: 1px solid #005a3b;
}

.text_r {
	text-align: right;
	
}

.margin_t50 {
	margin-top: 50px !important;	
}


/* ======================================================================================
	インフォメーション
====================================================================================== */
#information {
	padding: 14px;
	background: url(http://www.rishirihotel.com/information/images/info_bar.gif) no-repeat center top #FFFFFF;
	border: 1px solid #005a3b;
}
#information h2 {
	padding: 10px 0;
}
#information dl {
}
#information dl dt {
	clear: both;
	float: left;
	width: 200px;
	padding: 8px 0;
	overflow: hidden;
}
#information dl dd {
	border-top: 1px dotted #CCCCCC;
	padding: 8px 0 8px 200px;
}


